.headerV12wrapper .innerUpperbar .innerNavLinksWrapper .innerstypelink I{
	width: 18px !important; height: 18px !important; margin-right: 5px;
}
.headerV12wrapper .innerUpperbar{
	justify-content: space-between; width: 100%;
}
.headerV12wrapper .innerLeftpart{
	width: auto;
}

#footer .logo{
	display: flex; align-items: center; justify-content: center; margin-top: 20px;
}
#footer .logo A{
	position: static;
}
#footer #footerCentered #innerNav{
	padding: 10px 4px 50px 40px; margin:0; display: grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; grid-gap: 20px;
}
#footer #footerCentered #innerNav .innerFooterLinkCatcontainer{
	width: 100%; position: relative;
}
#footer #footerCentered #innerNav .innerFooterLinkCatcontainer #langNavWrapper{
	left: 8px;
}

@media screen AND (max-width: 1439px){
	#CI_home .homewrapper4_V11 .innerContainer{
		/*height: calc(((100vw - 200px) / 6) + 59px);*/
		width: 100%;
	}
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_ImagecontainerBig .innerImageContainer{
		height: auto;
	}
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_ImagecontainerBig .innerImageContainer .innerInnerImgContainer IMG{
		height: calc((100vw - 160px) / 3 * 0.6);
	}
}

@media screen AND (max-width: 1280px){
	BODY.htmlbody_home #CI_home #v10_homeblock2{
		padding-top: 100px; 
	}
	#v10_homeblock2 .innerContentWrapper H2{
		font-size: 40px; line-height: 52px !important;
	}
	.headerV12wrapper .innerUpperbar .innerNavLinksWrapper .innerstypelink{
		margin-right: 15px;
	}
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer1 .innerLinkWrapper,
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer0 .innerLinkWrapper{
		margin-left: 10px;
	}
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer1 .innerLinkWrapper:first-of-type,
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer0 .innerLinkWrapper:first-of-type{
		margin-left: 0;
	}
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer1 .innerLinkWrapper.innerContainerPricing,
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer0 .innerLinkWrapper.innerContainerPricing{
		margin-left: 5px;
	}
	
	#checkoutPageWrapper{
		display: flex; align-items: center; flex-direction: column-reverse; justify-content: center; padding: 0 20px; box-sizing: border-box;
	}
	#checkoutPageWrapper .regpageTitles{
		position: absolute; top: 100px; left: 50%; transform:translate(-50%,0);
	}
}

@media screen AND (max-width: 1025px) {
	.headerV12wrapper .innerUpperbar .innerNavLinksWrapper .innerstypelink .innerTxt {
        display: inline-block; font-size: 14px;
    }
	.headerV12wrapper .innerUpperbar .innerNavLinksWrapper {
		display: none;
	}
	.headerV12wrapper .innerUpperbar .innerNavLinksWrapper.innerNavLinksWrappermob{
		display: block; border-bottom: solid #ccc 1px; padding-bottom: 10px; margin-bottom: 10px;
	}
	.headerV12wrapper .innerUpperbar .innerNavLinksWrapper .innerstypelink {
    	margin-right: 0px;
	}
	.headerV12wrapper .innerUpperbar .innerUserLinksWrapper{
		width: 100%;
	}
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerLinkWrapper.innerContainerPricing,
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerLinkWrapper.innerContainerSell{
		padding: 5px 0px;
	}
	
	#home_searchWrapper .innerContentWrapper .innerSearchFormWrapper #quickSearchWrapper{
		grid-template-columns: 2fr 5fr 60px;
	}
	#mainSearchWrapper{
		grid-template-columns: 250px 170px 1fr 70px;
	}
	BODY.showSrcFilters_1 .searchv12 .searchResultsWrapper{
		grid-template-columns: 250px 1fr;
	}
	#userNavWrapper .innerContainerPricing {
		border-top: solid 1px #888;
	}
	#userNavWrapper{
		top: 65px; width: auto; max-width: 200px;
	}
	#userNavWrapper .innerContainerLogin{
		border-radius: 0; border: none; border-bottom: solid 1px #888;
	}
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer1 .innerLinkWrapper, 
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer0 .innerLinkWrapper{
		width: 100%; margin-left: 0; box-sizing: border-box; padding: 0px; height: auto; margin: 7px 0; border: none;
    }
    .headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerLinkWrapper.innerCreditsAvailable{
		border-bottom: solid 1px #ccc; padding-bottom: 14px;
	}
	
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer1, .headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer0{
		align-items: flex-start; flex-direction: column; justify-content: flex-start;
	}

	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer0 .innerLinkWrapper.innerContainerLogin{
		background: none; color: white; border: 2px solid #fff; border-radius: 50px; padding: 8px 0; text-align: center;
	}
	.headerV12wrapper .innerUsernavWrapper #userNavWrapper .innerContainer0 .innerLinkWrapper.innerContainerRegister{
		color: white; background: #e93a47; border-radius: 50px; padding: 0; padding: 8px 0; text-align: center;
	}

	#footer .logo{
		display: block; padding-left: 16px; width: auto; max-width: 50%; box-sizing: border-box;
	}
	#footer .logo IMG{
		max-width: 100%;
	}
	#footer #footerCentered #innerNav{
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	#footer #footerCentered #innerNav .innerFooterLinkCatcontainer:first-of-type{
		position: absolute; right: 16px; top: -33px; width: auto; padding: 0;
	}
	#footer #footerCentered #innerNav .innerFooterLinkCatcontainer:first-of-type #langNameCur{
		float: right; cursor: pointer;
	}
	#footer #footerCentered #innerNav .innerFooterLinkCatcontainer:first-of-type #langNavWrapper{
		display: none;
		position: absolute; right: 0; top: 35px; left: auto; border: solid #fff 1px; margin: 5px 0 0 0; padding: 0; clear: both; border-radius: 4px; float: right; z-index: 99999; width: 140px;
	}
	#footer #footerCentered #innerNav .innerFooterLinkCatcontainer:first-of-type #langNavWrapper .innerWrapper{
		padding: 10px;
	}
	#footer #footerCentered #innerNav .innerFooterLinkCatcontainer:first-of-type #langNavWrapper .innerWrapper .innerLang{
		border: none; margin-bottom: 8px; padding: 0; 
	}
	#footer #footerCentered #innerNav .innerFooterLinkCatcontainer:first-of-type #langNavWrapper .innerWrapper .innerLang A{
		font-size: 14px; color: #f0f9ff; line-height: 25px; opacity: 0.6; text-decoration: none; padding: 0; 
	}
	/*#footer #footerCentered #innerNav .innerFooterLinkCatcontainer:first-of-type:hover #langNavWrapper{
		display: block;
	}*/
	
	/*

	#footer #footerCentered #innerNav{
		display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 20px;
	}
	#langNavWrapper{
		top: 85px; padding: 5px 10px 10px 10px; display: block;
	}
	#langNavWrapper .innerWrapper .innerLang{
		border: none;text-align: left; float: left; margin-bottom: 8px; height: 18px; padding: 5px 11px 5px 27px;
	}
	#langNavWrapper .innerWrapper .innerLang A{
		font-size: 14px; color: #f0f9ff; line-height: 25px; opacity: 0.6; text-decoration: none;
	}
	#langNavWrapper .innerWrapper .innerLang A:hover{
		opacity: 1;
	}*/

	BODY.htmlbody_imagedetails .pricing-hero{
		padding: 20px 10px;
	}
	BODY.htmlbody_imagedetails .pricing-cards-wrapper{
		gap: 20px;
	}
	BODY.htmlbody_imagedetails ..pricing-card{
		width: 300px;
	}

	#registerWrapper.registerWrapperCartinfo_1{
		display: block; padding: 20px; box-sizing: border-box;
	}
	#page .regpageTitles{
		justify-content: center;
	}

	#CI_home .homewrapper4_V11 .home_producttypes_v11{
		grid-template-columns: 1fr 1fr 1fr;
	}
	#CI_home .homewrapper4_V11 .innerContainer{
		width: 100%; 
		/*height: calc(((100vw - 140px) / 3) + 59px);*/
	}
}

@media screen AND (max-width: 769px){
	#v10_homeblock2 .innerContentWrapper H2{
		line-height: 40px;
	}
	#CI_home .innerContentBlock_html DIV{
		clear: both; width: 100% !important;
	}
	#CI_home .innerContentBlock_html H1{
		font-size: 22px !important;
	}
	#CI_home .home_v11_pagewrapper .homewrapper_v12 .home_pagetitle{
		font-size: 22px !important;
	}
	#CI_home .homewrapper2_V12 .innerContentBlock .innerBlockTopline .innerBlockTitle{
		font-size: 22px !important;
	}
	#CI_home .homewrapper2_V12 .innerContentBlock .pricing-hero h1{
		font-size: 22px !important;
	}
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_Imagecontainer .innerImageContainer .innerInnerImgContainer IMG{
		height: 14vw; margin-right: 5px
	}
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_html P.checktext, #CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_freehtml P.checktext{
		font-size: 18px;
	}
	#home_searchWrapper .innerContentWrapper,
	#CI_home .home_v11_pagewrapper .home_v11_blockMainWrapper{
		padding: 0 25px;
	}
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_html,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_freehtml,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_html P,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_html SPAN,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_freehtml P,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_freehtml SPAN{
	 	font-size: 18px;
	}

	#mainSearchWrapper{
		grid-template-columns: 50px 170px 1fr 70px;
	}
	#mainSearchWrapper .innerShowAdvbox{
		padding-left: 0;
	}

	

	#customAdvsearchFormWrapper{
		position: absolute; z-index: 999; background: #fff; width: 100%; max-width: 250px; display: none;
	}
	BODY.showSrcFilters_1 .searchv12 #customAdvsearchFormWrapper{
		display: block;
	}
	BODY.showSrcFilters_0 .searchv12 .searchResultsWrapper,
	BODY.showSrcFilters_1 .searchv12 .searchResultsWrapper{
		display: block;
	}
	#mainSearchWrapper .innerShowAdvbox .innerLabelShowAdvbox.innerLabelShowAdvboxLg{
		display: none;
	}
	#mainSearchWrapper .innerShowAdvbox .innerLabelShowAdvbox.innerLabelShowAdvboxMob{
		display: block;
	}

	#imageDetailsMainWrapper .imagedetailsTopWrapper{
		display: flex; align-items: center; justify-content: center; flex-direction: column;
	}
	#CI_imagedetails .imagedetailsTopWrapper .innerRightColWrapper{
		display: flex; align-items: center; justify-content: center; flex-direction: column;
	}
	#CI_imagedetails .imagedetailsTopWrapper .innerRightColWrapper .innerPriceblockWrapper{
		width: auto;
	}
	#CI_imagedetails .imagedetailsTopWrapper .innerRightColWrapper .imagedetailsInfoWrapper{
		margin: 0;
	}
	#action_links{
		display: flex; align-items: center; justify-content: center;
	}
	#CI_imagedetails .imagedetailsTopWrapper .innerRightColWrapper .imageDetailsDescriptionBlock{
		padding: 0 30px; box-sizing: border-box;
	}
	#CI_imagedetails .imageDetailKeywordsWrapper{
		float: left: width: 100%;  padding: 0 30px; box-sizing: border-box;
	}

	.searchresults_imageWrapper .searchresults_image_thumbnailWrapper .innerBtnBarWrapper,
	.searchresults_imageWrapper .searchresults_image_thumbnailWrapper .innerBtnDlWrapper{
		display: none !important;
	}
	#CI_imagedetails .imagedetailsTopWrapper .innerLeftColWrapper .innerPreviewimageWrapper .innerPreview{
		border: none;
	}
	#CI_imagedetails_previewimage{
		background: transparent;
	}

	BODY.htmlbody_imagedetails .pricing-cards-wrapper{
		flex-direction: column-reverse; align-items: center;
	}

	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_ImagecontainerBig .innerBlockImagesContainer .innerBlockImagesWideContainer{
		grid-template-columns: 1fr 1fr;
	}
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_ImagecontainerBig .innerImageContainer .innerInnerImgContainer IMG{
		height: calc((100vw - 130px) / 2 * 0.6);
	}

	#footer #footerCentered #innerNav{
		grid-template-columns: 1fr 1fr; padding: 10px 16px 50px 16px;
	}
	#footer #footerCentered .innerFooterSocmedLogos{
		margin-right: 16px;
	}
	#footer #footerCentered .innerFooterCopyright{
		margin-left: 16px; margin-top: 15px;
	}
	#footer #footerCentered .innerFooterSocmedLogos A{
		margin: 0;
	}
}

@media screen AND (max-width: 601px){
	.headerV12wrapper .innerUpperbar .sitelogo{
		padding: 0 10px;
	}
	.headerV12wrapper .innerUpperbar .sitelogo IMG{
		height: 12px;
	}
	
	

	#quicksearch_C_searchinputAll.quicksearch_C_searchinputAll_vehiclesearch .innerSearchWrapper{
		display: block;
	}
	#quicksearch_C_searchinputAll.quicksearch_C_searchinputAll_vehiclesearch .innerSearchWrapper .innerInput .innerMainInputs, 
	#quicksearch_C_searchinputAll.quicksearch_C_searchinputAll_vehiclesearch .innerSearchWrapper .innerInput .innerSubInputs{
		display: block;
	}
	#quicksearch_C_searchinputAll.quicksearch_C_searchinputAll_vehiclesearch .innerSearchWrapper .innerInput .innerMainInputs .vehicleSearchBlockwrapper, 
	#quicksearch_C_searchinputAll.quicksearch_C_searchinputAll_vehiclesearch .innerSearchWrapper .innerInput .innerSubInputs .vehicleSearchBlockwrapper{
		float:left;	
	}

	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper,
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput,
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput .innerMainInputs,
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput .innerSubInputs{
		flex-direction: column; width: 100%;
	}
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput .innerMainInputs .vehicleSearchBlockwrapper, 
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput .innerSubInputs .vehicleSearchBlockwrapper{
		margin: 0; width: 100%;
	}
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput .innerMainInputs .vehicleSearchBlockwrapper .innerVehicleFldwrapper, 
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput .innerSubInputs .vehicleSearchBlockwrapper .innerVehicleFldwrapper{
		width: 100%;
	}
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput .innerMainInputs .vehicleSearchBlockwrapper .innerVehicleFldwrapper SELECT, 
	#CI_home .innerSearchFormWrapperHomeVehicles .innerSearchWrapper .innerInput .innerSubInputs .vehicleSearchBlockwrapper .innerVehicleFldwrapper SELECT{
		width: 100%;
	}

	#CI_imagedetails .innerVehicleInfoWrapper.innerVehicleInfoWrapper_3{
		grid-template-columns: 1fr 1fr; padding: 20px; box-sizing: border-box;
	}

}

@media screen AND (max-width:500px){
	#CI_home #mainSearchWrapper .innerShowAdvbox									{display: none;}
	#CI_home #quickSearchWrapper .innerTypebox							{display: none;}
	#CI_home .searchFormWrapper											{float: left; width: 100%;}
	#CI_home #quickSearchWrapper										{width: 100%; left: 0;}
	#CI_home #home_searchWrapper .innerContentWrapper .innerSearchFormWrapper #quickSearchWrapper{
		grid-template-columns: 1fr 60px;
	}
    #CI_home .homewrapper4_V11 .home_producttypes_v11 {
        grid-template-columns: 1fr 1fr;
    }
	/*#CI_home .homewrapper4_V11 .innerContainer {
        width: 100%; height: calc(((100vw - 120px) / 3) + 59px);
    }*/

}


@media screen AND (max-width: 376px){
	#home_searchWrapper .innerContentWrapper,
	#CI_home .home_v11_pagewrapper .home_v11_blockMainWrapper{
		padding: 0 16px;
	}

	#CI_home .innerContentBlock_html H1,
	#CI_home .home_v11_pagewrapper .homewrapper_v12 .home_pagetitle,
	#CI_home .homewrapper2_V12 .innerContentBlock .innerBlockTopline .innerBlockTitle,
	#CI_home .homewrapper2_V12 .innerContentBlock .pricing-hero h1{
		font-size: 25px !important;
	}

	#CI_home .homewrapper4_V11 .innerTitle{
		font-size: 15px;
	}

	#home_searchWrapper .innerContentWrapper,
	#CI_home .home_v11_pagewrapper .home_v11_blockMainWrapper{
		padding: 0 16px;
	}

	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_html P.checktext, #CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_freehtml P.checktext,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_html,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_freehtml,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_html P,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_html SPAN,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_freehtml P,
	#CI_home .homewrapper2_V12 .innerContentBlock.innerContentBlock_freehtml SPAN{
	 	font-size: 16px;
	}
}